:root {
    --primary-color: #044a8f;
    --primary-color-rgb: 4,74,143;
    --secondary-color: #07b7e9;
    --secondary-color-rgb: 7,183,233;
    --section-background: #F0F4F9;
}

a {
    -webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-header .logo-box img {
    max-height: 100px;
}

.main-header .sticky-header .logo-box img {
    max-height: 90px;
}

.banner-section .content-box {
    min-height: 750px;
    padding-top: 0px;
}

.banner-section .content-box .slideTitle {
    text-transform: none;
}

.why-chooseus-three .aboutTitle {
    line-height: 3rem;
}

.theme_btn_1.paanee_btn.product_button {
    font-size: 1rem;
    padding: 12px 24px;
}

.main-footer .logo img {
    max-height: 100px;
    width: auto;
}

.main-footer .theme_btn_1.paanee_btn.small-btn {
    font-size: .8rem;
    padding: 12px 24px;
}

.productDetail .blockquote {
    font-weight: 700;
    font-size: 1.3rem;
}

.productIncluded .shape-bg {
    top: initial;
}

.page-title .h1 {
    font-size: 47px;
    line-height: 63px;
    margin-bottom: 20px;
    font-weight: 700;
}

.theme_btn_2.paanee_btn.btnInfo {
    border: none;
}

.theme_btn_2.paanee_btn.btnInfo:before {
    border-radius: 10px;
}

.aboutCta {
    padding: 80px 0;
}

.ctaTitle {
    font-size: 2rem;
    font-weight: 600;
    line-height: 2rem;
}

.theme_btn_2.paanee_btn.btnAbout {
    border: none;
}

.theme_btn_2.paanee_btn.btnAbout:before {
    border-radius: 10px;
}

.analysesContent img {
    float: left;
    margin: 0 20px 5px 0;
}

.analysesContent .text ul {
    padding-left: 20px;
}

.analysesContent .text ul li {
    list-style: disc;
}

.slideTitle {
    position: relative;
    line-height: 1.25em;
    margin: 0px;
    background: none;
    color: var(--theme_dark);
    font-family: 'Jost', sans-serif;
}









/* RESPONSIVE */

@media (max-width: 991px){
    .funfacts .inner-box .flexbox_3 {
        flex-direction: column;
    }

    .feature-icon-block  {
        text-align: center;
    }

    .page-title {
        padding: 50px 0;
    }
}






/* COLORI */

.theme_btn_1::before {
    background: var(--secondary-color);
}

.why-chooseus-two {
    background: var(--section-background);
}

.testimonials-section {
    background-color: var(--section-background);
}

.productDetail .blockquote {
    color: var(--primary-color);
}

.page-title .h1 {
    color: #fff;
}

.page-title .bread-crumb li a:hover {
    color: var(--primary-color);
}

.theme_btn_2.paanee_btn.btnInfo {
    color: var(--primary-color);
    background-color: #fff;
}

.theme_btn_2.paanee_btn.btnInfo:before {
    background-color: var(--secondary-color);
    color: #fff;
}

.theme_btn_2.paanee_btn.btnInfo:hover {
    color: #fff;
}

.aboutCta {
    background-color: var(--primary-color);
}

.ctaTitle {
    color: #fff;
}

.theme_btn_2.paanee_btn.btnAbout {
    color: var(--primary-color);
    background-color: #fff;
}

.theme_btn_2.paanee_btn.btnAbout:before {
    background-color: var(--secondary-color);
    color: #fff;
}

.theme_btn_2.paanee_btn.btnAbout:hover {
    color: #fff;
}

.contact-section .h1 {
    color: #222;
}


.banner-section .content-box .slideTitle {
    color: var(--theme_dark);
}







/* LANDING */

.primaryTxtColor {
    color: var(--primary-color);
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;

}

.secondaryTxtColor {
    color: var(--secondary-color);
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;

}

.theme_btn_1.paanee_btn.waBtn {
    background-color: #25D366;
}

.bannerLanding {
    padding: 100px 0;
    margin-bottom: 100px;
}

.bannerLanding .contact-form input[type="text"], 
.bannerLanding .contact-form input[type="email"], 
.bannerLanding .contact-form input[type="password"], 
.bannerLanding .contact-form select, 
.bannerLanding .contact-form textarea {
    border: none;
}

.bannerLanding .contact-form .nice-select {
    display: block;
    width: 100%;
    line-height: 43px;
    height: 60px;
    font-size: 16px;
    padding: 10px 22px;
    background: #ffffff;
    border: none;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    border-radius: 5px;
    color: var(--theme_dark);
}

.bannerLanding {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bannerLanding::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45); /* intensità regolabile */
    z-index: 1;
}

/* Per far stare il contenuto sopra il layer */
.bannerLanding > .container,
.bannerLanding * {
    position: relative;
    z-index: 2;
}

.aboutLanding .shape-bg {
    top: initial;
}

@media (min-width: 1200px){
    .main-header.header-style-two .header-upper .logo-landing {
        transform: none;
    }
}

@media (max-width: 991px){
    .bannerLanding {
        padding-top: 50px;
    }

    .fullwidth-section .image-column .iconbox {
        margin-bottom: -50px;
    }

}
